Subject: CCL: Summary of MOPAC question

From: "Peter Happersberger" <[email-masked]>
Date: Thu, 31 Oct 1996 22:50:55 +0100

Hi,

below is a summary of answers I received to my question to MOPAC.
Thanks to all!

Peter Happersberger
____________________

My questions:

So, I'm looking for
1.  the source code of MOPAC7 (LINUX), because I want to
    calculate molecules greater than 60 atoms.

2.  other programms (molecular mechanics, semiempirical)
    with the ability of calculating As-C, As-O ans As-S bonds.
_____________________

Answers:

FROM: Joel Polowin <[email-masked]>

With HyperChem, you can calculate such structures using the CNDO, INDO,
and PM3 semi-empirical methods.  The MM+ molecular mechanics method does
not have explicit parameters for such bonds, but it can interpolate the
necessary parameters with its default-parameter scheme; the actual values
of the interpolated parameters can be displayed in a log file.

-----------------------------------------------------------------------------

FROM: "lldmpc::mrgate::a1::moralega"@lldmpc.dnet.dupont.com
<"lldmpc::mrgate::a1::moralega"@lldmpc.dnet.dupont.com>

check the CCL web page: http://www.ccl.net/chemistry.html
It has the code for Mopac7.

------------------------------------------------------------------------------

FROM: Dr. Bruno Manunza <[email-masked]>
ad 1)
gopher://www.ccl.net:73/11/software/SOURCES/FORTRAN/mopac7_sources
or ftp to: www.ccl.net
and cd to pub/chemistry/software/SOURCES/FORTRAN

ad 2)
check these pages:
http://latina.chem.cinvestav.mx/RLQ/mecanica_molecular.html
http://tutor.oc.chemie.th-darmstadt.de/TZ/AKLindner/pimm_e.html

------------------------------------------------------------------------------

FROM: Stephen P. Molnar <[email-masked]>

I attempted to compile MOPAC7 for a larger number of atoms a couple of
months ago in Linux.  Unfortunately, the memory management method that Jimmy
Stewart uses precluded success.  In plain terms, it didn't work!

If you manage to do it, however, I'd appreciate details.

-------------------------------------------------------------------------------